server {
        listen 80;
        listen [::]:80;

        root {{ storage_mountpoint }}/;
        autoindex on;
        index index.html index.htm;
        server_name s3.eu-central-1.wasabisys.com;
        location / {
                # First attempt to serve request as file, then
                # as directory, then fall back to displaying a 404.
                try_files $uri $uri/ =404;
        }
}
